vistrails 2.2-1 source package in Ubuntu

Changelog

vistrails (2.2-1) unstable; urgency=medium

  * New upstream release.
  * Switch to python-vtk6.
  * Added depends on ipython-qtconsole, python-sklearn
  * Standards-Version: 3.9.6.

 -- Alastair McKinstry <email address hidden>  Mon, 08 Jun 2015 15:32:03 +0100

Upload details

Uploaded by:
Alastair McKinstry on 2015-08-25
Uploaded to:
Sid
Original maintainer:
Alastair McKinstry
Architectures:
all
Section:
science
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-24 universe science

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
vistrails_2.2-1.dsc 1.7 KiB f9f85d01230dde2711e27081fdb08b5c591f8a2108f34b3b05453e26eac5909c
vistrails_2.2.orig.tar.xz 17.4 MiB 57c0f362abee62dc3580e0e13a31f16542fd1dbbd9fc74b714f5843b69277649
vistrails_2.2-1.debian.tar.xz 2.9 KiB da632b731f90b55c28c25c6629565efdcb263967e55f17d5a048a0c8e02744ae

Available diffs

No changes file available.

Binary packages built by this source

vistrails: No summary available for vistrails in ubuntu yakkety.

No description available for vistrails in ubuntu yakkety.